body{
    font-size: 16px;
    padding-top: 119px;
}
header .svg-icon path, .svg-icon polygon, .svg-icon rect{
    fill: #2d2d2d;
}
.site-header{
        padding: 0;
        top: 0;
        background: #fff;
        padding: 0 10px;
}
.btn-narrow{
    padding: .475rem 1.6rem;
}
.section{
    margin-top: 90px;
    margin-bottom: 90px;
}
.section-padding{
    padding-top: 60px;
    padding-bottom: 60px;
}

.secondary-title{
    font-size: 29px;
}
.main-title{
    font-size: 34px;
}
.card-body > .main-title{
    font-size: 26px;
}

.project-card{
    padding: 0;
}
.project-card .card-image{
    position: relative;
    width: auto;
    height: 285px;
    margin: -10px 0 20px;
    padding: 0;
}
.project-card h3{
    font-size: 20px;
    text-align: left;
    font-weight: 600;
}
.project-card p{
    min-height: 75px;
    font-size: 14px;
    text-align: left;
    margin-bottom: 18px;
}
blockquote p{
    font-size: 26px;
}
.project-button-group a{
    width: 100%;
}
.sub-header-desktop{
    /* background: #004b8e; */
    /* padding: 0; */
    /* position: sticky; */
    /* top: 0; */
    /* z-index: 2; */
    position: static;
    padding: 0 30px;
}
.sub-header-desktop ul.menu{
    padding: 0;
    margin: 0;
    text-align: right;
    position: relative;
}
.sub-header-desktop ul.menu > li{
    display: inline-block;
    padding: 0;
}
.sub-header-desktop ul.menu > li > a{
    color: #262626;
    text-decoration: none;
    padding: 15px 14px;
    display: block;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}
.sub-header-desktop ul.menu > li > a:hover{
    background: #f5f5f5;
    color: #f58320;
}
.sub-header-desktop ul.menu > li > ul{
    visibility: hidden;
    opacity: 0;
    position: absolute;
    z-index: 2;
    margin-top: -10px;
    width: 211px;
    box-shadow: 1px 3px 20px #00000047;
    z-index: 3;
    background: #fff;
    transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s;  -moz-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s;
}
.sub-header-desktop ul.menu > li:hover > ul{
    visibility: visible;
    opacity: 1;
    margin-top: 0px;
}
.sub-header-desktop ul.menu > li > ul > li{display: block;}
.sub-header-desktop ul.menu > li > ul > li a{
    display: block;
    background: #fff;
    text-decoration: none;
    padding: 1px 1px;
    text-align: left;
    margin: 0px 0 5px 0;
    padding: 10px;
    color: #000;
}
.sub-header-desktop ul.menu > li > ul > li a:hover{
    background: #f58320;
    color:#fff;
}

    .sub-header-desktop ul .has-mega-menu{
        position:static;
    }

    .sub-header-desktop ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .sub-header-desktop ul li.has-mega-menu > .sub-menu {
        background: #fff;
        width: 100%;
        position: absolute;
        top: 100%; /*insert the needed value*/
        z-index: 100;
        left:0px;
        right:0px;
        box-shadow: 1px 1px 20px #00000033;
    }
    .sub-header-desktop ul li.has-mega-menu:hover>.sub-menu{
    /*flexbox fallback for browsers that do not support CSS GRID lyout*/
    display: flex;
    flex-wrap: wrap;
    /*CSS GRID lyout*/
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(25%, 1fr));
    }

    li.has-mega-menu:hover>.sub-menu{grid-template-columns: repeat(auto-fit,minmax(33.3333%, 1fr)); }

    li.mega-menu-column {
        width: 100%;
        max-width: 100%;
        min-height: 1px;
        padding: 8px 21px;
        text-align: left;
        border-bottom: solid 1px #efefef;
    }
    li.mega-menu-column {flex: 1 0 calc(25%);}
    li.mega-menu-column > a{
        font-weight: 700;
        text-decoration: none;
        margin-bottom:10px;
        margin-top:10px;
        display: inline-block;
        padding: 0!important;
       }
    li.mega-menu-column > a:after{
        content:'';
        height:5px;
        width:auto;
        margin-top: -9px;
        display:block;
        background: #ffffff;
    }
li.mega-menu-column ul{}
li.mega-menu-column ul li{}
ul li.mega-menu-column ul li a{
        text-decoration: none;
        color: #000;
        font-size: 14px;
        padding: 0!important;
}

.desktop-page-header{display: block;width: 100%;padding-top: 60%;background-position: center;}
.desktop-page-heading{
    font-size: 36px;
    font-weight: 500;
    margin-top: 30px;
    color: #f58320;
    text-transform: uppercase;
}

.c-donate.position-sticky{
    top: 135px;
    bottom: 20px;
    margin-bottom: 70px;
}

.completeyoutdonatio{
    left: 0;
    right: 0;
    width: 300px;
    bottom: 5px;
    margin: auto;
    z-index: 2;

}
.header-donate-button{
    padding: 15px 45px;
    font-weight: 600;
}

.site-branding{margin-top: -30px;}

.lab-card h3{
    font-size: 20px;
}

.lab-card p{
    font-size: 15px;
    margin: 8px 0;
    line-height: 1.4;
}
.lab-card p span{
    font-size:14px
}
.lab-content{
    font-size: 14px;
}

.banner-main-video{
    min-height: 600px;
}
.banner-main-video h1{
    font-size: 45px;
    width: 50%;
    line-height: 1.2;
    bottom: 30px;
    padding-left: 90px;
}
.play-icon-right{
    right: auto;
    left: 20px;
    width: 70px;
    height: 70px;
    bottom: 50px;
}
.donate-now-container{
    margin-top: -510px;
}
.btn, .hoveranimate{
    transition: .2s ease-in-out 0s;
}
.btn:hover,
.site-branding:hover,
.hoveranimate:hover{
    transform: scale(1.02);
    
}
.btn:hover{

}

.home-text{
    font-size: 18px!important;
    font-weight: 100;
    color: #616161;
    margin-bottom: 0;
}

.cv-content h1{
    font-size: 52px;
}


.before-header{
    display: block;
    /* border-bottom: solid 1px #ccc; */
    background: #fff;
    padding-top: 7px;
}
.before-header ul{
    list-style: none;
    padding: 0;
    margin: 0 0 0 10px;
}
.before-header ul li{
    display: inline-block;
}
.before-header ul li a{
    color: #595959;
    text-decoration: none;
    display: block;
    padding: 12px 13px;
    margin: 0;
    font-weight: 400;
    font-size: 14px;
}

.banner-main-video a.btn-fill{
    width: 400px;
    right: 5%;
    left: auto;
    bottom: 20px;
}
.latest-news{
    margin-top: -100px;
    width: 400px;
}
.project-button-group a:first-child{
    display:inline-block;
}
.form-control, .select2-container-parent{
    width: 100%;
}
.mission-vision-section{
    text-align: left;
}
.site-footer{
    margin-top: 80px;
}

.copyright-ft {
    background: #fff;
    padding: 30px;
    margin: -15px 0 -60px 0;
    border-radius: 0;
}
.bar-footer-bottom{
    text-align: left;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

.donate-card .button-group {
    margin-top: -40px;
}